> ## Documentation Index
> Fetch the complete documentation index at: https://docs.linkio.world/llms.txt
> Use this file to discover all available pages before exploring further.

# ID Verification

> verify users identification. This endpoint is currently only available for Nigeria customers.



## OpenAPI

````yaml /reference/link-transaction.json post /accounts/v2/verify_customer_kyc
openapi: 3.1.0
info:
  title: link-transaction
  version: '1.0'
servers:
  - url: https://api.linkio.world
security:
  - sec0: []
tags:
  - name: Direct FX
  - name: Pan-Africa Ramp
  - name: BRL Ramp
  - name: IDR Ramp
  - name: B2B
  - name: Customers
  - name: Static Details
  - name: Transactions
  - name: Accounts
  - name: ESPESS
paths:
  /accounts/v2/verify_customer_kyc:
    post:
      tags:
        - Accounts
      summary: ID Verification
      description: >-
        verify users identification. This endpoint is currently only available
        for Nigeria customers.
      operationId: id-verification
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - idType
                - idNumber
              properties:
                idType:
                  type: string
                  description: 'Verification ID types: NIN, BVN, Voters Card'
                  enum:
                    - NIN
                    - BVN
                    - Voters Card
                idNumber:
                  type: string
                  description: Verification ID number
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: ngnc-sec-key
      x-default: ''

````